@import url('https://fonts.googleapis.com/css2?family=Saira+Extra+Condensed:wght@100;300;400;600&display=swap');
$amarillo:#FEB902;
$naranja:#FEA702;
*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	font-family: 'Saira Extra Condensed', sans-serif;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.ui-loader {
	display: none !important;
}
.go__home{
	position: absolute;
	top: 12px;
	left: 12px;
	z-index: 10;
	cursor: pointer;
	.gh_hover{
		display: none;
	}
	&:hover{
		.gh{
			display: none;
		}
		.gh_hover{
			display: block;
		}
	}
}
.contenedor_quiz{
	width: 100vw;
	height: 100vh;
	background-position: center;
	display: flex;
	align-items: center;
	position: relative;
	background-image: url('../images/backgrounds/trivia-bg-desktop.jpg');
	.quiz__cont{
		max-width: 720px;
		width: 100%;
		margin: 0 auto;
		.pregunta{
			width: 100%;
			display: block;
			text-align: center;
			h4{
				color: #fff;
				font-size: 18px;
				font-weight: normal;
				margin-bottom: 5px;
			}
			h3{
				color: #fff;
				font-size: 26px;
				font-weight: bold;
				letter-spacing: 1px;
			}
			.opciones{
				width: 100%;
				display: flex;
				flex-wrap: wrap;
				align-items: center;
				padding: 20px;
				justify-content: center;
				.opcion{
					max-width: 300px;
					width: 100%;
					background-color:rgba(255,255,255,0.7);
					margin: 10px;
					padding: 0;
					p{
						font-size: 22px;
						font-weight: bold;
						color: #000;
						padding: 10px 0;
						width: 100%;
						cursor: pointer;
					}
				}
			}
		}
		.p_dos{
			display: none;
		}
		.p_tres{
			display: none;
		}
		.p_cuatro{
			display: none;
		}
		.p_cinco{
			display: none;
		}
	}
}
.incorrecta{
	width: 100%;
	position: fixed;
	background-color: rgba(0,0,0,0.5);
	height: 100%;
	z-index: 9000;
	top:0;
	padding: 20px;
	display: none;
	justify-content: center;
	align-items: center;
	@supports (-webkit-backdrop-filter: none) or (backdrop-filter: none) {
		.in_cont{
			max-width: 420px;
			width: 100%;
			  -webkit-backdrop-filter: blur(5px);
	    backdrop-filter: blur(5px);
			display: block;
			text-align: center;
			padding: 40px 65px;
			background-color: rgba(0,0,0,0.5);
			border-radius: 6px;
			h3{
				font-size: 22px;
				color: #fff;
				font-weight: bold;
				line-height: 27px;
				margin-bottom: 26px;
			}
			.again{						  
				background-image: linear-gradient($amarillo, $naranja);
				color: #000;
				width: 200px;
				margin: 0 auto;
				text-transform: uppercase;
				font-size: 16px;
				font-weight: bold;
				padding: 12px 0;
				cursor: pointer;
			}
		}
	}
}
.fin__quiz{
	width: 100vw;
	height: 100vh;
	background-position: 0 center;
	background-size: cover;
	display: none;
	align-items: center;
	justify-content: flex-end;
	padding-right: 5%;
	background-image: url('../images/backgrounds/splash-desktop-A124.jpg');
	.textos{
		max-width: 280px;
		width: 100%;
		padding: 20px;
		h2{
			color: #fff;
			font-size: 24px;
			font-weight: bold;
			letter-spacing: 1px;
			margin-bottom: 13px;
			text-transform: uppercase;
		}
		p{
			font-size: 16px;
			color: #fff;
			line-height: 20px;
			margin-bottom: 15px;
		}
		.next_step{
			font-size: 18px;
			font-weight: 600;
			color: #000;
			line-height: 28px;
			padding: 5px 40px;
			text-decoration: none;
			text-transform: uppercase;
			background-color: $amarillo;
		}
	}
}
.cambiar{
	width: 100vw;
	height: 100vh;
	display: none;
	position: absolute;
	top: 0;
	z-index: 999;
	justify-content: center;
	align-items: center;
	background-color: #000;
	.textos{
		width: 100%;
		display: block;
		max-width: 80%;
		margin: 0 auto;
		text-align: center;
		h2{
			font-size: 22px;
			color: #fff;
			letter-spacing: 1px;
			font-weight: bold;
			margin-top: 20px;
		}
	}
}
@media only screen and (max-width: 720px) {
	.contenedor_quiz .quiz__cont .pregunta .opciones .opcion{
		max-width: inherit;
		width: 40%;
	}
}